@charset "utf-8";

/* ----- 全体 ----- */

.tbl-a.fi-software {
	font-size: 1.6rem;
}

.lyt-idx-b.software-lyt-idx-b .text-box::before {
	content: none;
}

/* ----- お問い合わせリンクバナー ----- */

.lyt-btn-a.contact-btn .btn-b {
	min-width: 435px;
}

.lyt-btn-a.contact-btn .btn-b::before {
	content: none;
}

.lyt-btn-a.contact-btn li {
	margin: 25px;
}

.lyt-btn-a.contact-btn a {
	padding: 25px 0;
}

.lyt-btn-a.contact-btn img {
	vertical-align: middle;
	margin-right: 10px;
}

/* ----- ボタン ----- */

.btn-a {
	color: #000!important;
	border: 1px solid #c7c1c1;
	font-size: 15px;
}

.btn-a:hover,
.btn-a:active,
.btn-a:focus {
	background: #e6e3e3;
}

/* ----- 注釈 ----- */

.annotation {
	color: #bb0000;
	font-size: 13px;
}

.annotation-notes {
	font-size: 13px;
	padding-left: 4rem;
	text-indent: -3.5rem;
}

/* ----- PC・モバイル切り替え ----- */

.pc-image {
	display: inline!important;
}

.pc-off {
	display: none!important;
}

.mobile-image {
	display: none!important;
}

/* ----- ホバーイベント ----- */

.hover-opacity a:hover {
	opacity: .8;
}

.js-nav-fixed .nav-a.fi-menu02 li.no-hover:hover,
.fi-menu02-js-nav-fixed .nav-a.fi-menu02 li.no-hover:hover {
	background: #000;
}

/* ----- アンカーリンク ----- */

.main-contents .section+.section .section-inner {
	padding-top: 56px;
}

.list-link-a.diff-anchor>li>a::before {
	display: block;
	position: absolute;
	content: "";
	top: 64%;
	right: 0;
	width: 10px;
	left: 25px;
	height: 10px;
	border-top: 2px solid #25478a;
	border-right: 2px solid #25478a;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-top: -12px;
	transition: -webkit-transform .2s;
	transition: transform .2s;
}

.list-link-a.diff-anchor>li>a::after {
	content: none;
}

/* ----- トップ バナー ----- */

.fi-software-topbanner .main-txt {
	font-size: 2rem;

}

.software-top-flex {
	display: -webkit-flex!important;
	display: -ms-flexbox!important;
	display: flex!important;
	max-width: 1280px;
	margin: 20px auto;
}

.software-top-flex .text {
	width: 70%;
	padding: 0 20px;
}

.software-top-flex .img {
	width: 30%;
}



.list-link-a.diff-inline.software-diff-ancho.even>li {
    font-size: 15px;
    text-align: center;
    border-right: 1px solid #000;
    margin: auto;
    padding: 0;
    min-height: 90px;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    position: relative;
	flex: 1;
}
.list-link-a.software-diff-ancho.even>li>a {
    position: relative;
    display: inline-block;
    text-decoration: none;
	padding-left: 0;
}
/*
.list-link-a.diff-anchor.software-diff-ancho.even>li>a::before {
    display: block;
    position: absolute;
    content: "";
    top: 96%;
    right: 0;
    width: 10px;
    left: 60%;
    height: 10px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -12px;
    transition: -webkit-transform .2s;
    transition: transform .2s;
	border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
}
*/
.list-link-a.diff-anchor.software-diff-ancho > li > a::before {
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
}
.list-link-a.diff-anchor.software-diff-ancho.even>li>a::before {
    content: none;
}
.list-link-a.diff-inline.software-diff-ancho.even>li:before {
    display: block;
    position: absolute;
    content: "";
    bottom: 4px;
    right: 0;
    width: 10px;
    left: 50%;
    height: 10px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: -webkit-transform .2s;
    transition: transform .2s;
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
}

.lyt-col-feature-a.software-lyt-col-feature-a {

}
.lyt-col-feature-a.software-lyt-col-feature-a>.col {
	border: 1px solid #c6c6c0;
	padding: 10px 20px;
	position: relative;
	margin: 10px;
}
.lyt-col-feature-a.software-lyt-col-feature-a>.col a,
.lyt-col-feature-a.software-lyt-col-feature-a>.col .movie {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	z-index: 15;
}
.triangle {
    height: 45px;
    width: 50px;
    margin: auto;
    position: relative;
}
.triangle:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #00A7B9 transparent transparent transparent;
    left: 0;
    top: 13px;
}
.lyt-col-feature-a.software-lyt-col-feature-a>.col:before {
    content: "→";
    position: absolute;
    bottom: -4px;
    right: 3px;
    font-size: 20px;
    font-weight: bold;
    z-index: 10;
    color: #fff;
}
.lyt-col-feature-a.software-lyt-col-feature-a>.col:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 35px solid #AB0000;
    border-left: 35px solid transparent;
    z-index: 5;
}

/* ----- 2020/12/18追加 ----- */

.lyt-col-announce-a.fi-products-col4 {
	justify-content: space-between;
}

.lyt-col-announce-a.fi-products-col4>li.col {
	width: 100%;
	max-width: calc(25% - 16px);
	margin: 16px 0 0 16px;
	flex-basis: calc(25% - 16px);
}

.lyt-col-announce-a.fi-products-col4>li.col>a {
	max-width: none;
}

.lyt-col-announce-a.fi-products-col4:before {
	content: "";
	display: block;
	height: 0;
	order: 1;
	width: 100%;
	max-width: 400px;
	margin: 16px 0 0 16px;
	flex-basis: calc(25% - 16px);
}

.lyt-col-announce-a.fi-products-col4:after {
	content: "";
	display: block;
	height: 0;
	order: 1;
	width: 100%;
	max-width: 400px;
	margin: 16px 0 0 16px;
	flex-basis: calc(25% - 16px);
}

.lyt-col-announce-a.fi-products-col4.before-none:before,
.lyt-col-announce-a.fi-products-col4.after-none:after {
	content: none;
}

.fi-top-consideration {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.fi-top-consideration .col {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	width: 50%;
	border: 3px solid #003078;
	padding: 10px 15px;
	margin: 16px 0 0 16px;
	background: #EEF2F9;
}

.fi-top-consideration .col:first-of-type {
	margin: 16px 0 0 0;
}

.fi-top-consideration .col h3 {
	color: #003078;
}

.fi-top-consideration .col .box {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	color: #003078;
	margin-bottom: 20px;
}

.fi-top-consideration .col .box li {
	flex: 1;
	border: 1px solid #003078;
	padding: 10px 5px;
	margin: 16px 0 0 16px;
	font-size: 18px;
	text-align: center;
	background: #fff;
	min-height: 72px;
	border-radius: 5px;
}

.fi-top-consideration .col .box li:first-of-type {
	margin: 16px 0 0 0;
}

.fi-top-consideration .col .sub-text {
	text-align: center;
	margin-bottom: 20px;
	font-size: 17px;
}


.lyt-help-a.fi-top-help-a .columns>a {
	width: calc(25% - 16px);
	margin: 32px 0 0;
}

.fi-top-ather .col {
	text-align: center;
}

.fi-top-ather .lyt-btn-b {
	margin: 0;
	justify-content: center;
}

.fi-top-ather .lyt-btn-b .btn-b {
	color: #000!important;
	background: #fff;
	border: 1px solid #000;
	font-size: 16px;
	font-weight: bold;
}

.fi-top-ather .lyt-btn-b .btn-b::before {
	border-color: #000;
}

.fi-top-ather .lyt-btn-b .btn-b img {
/*	vertical-align: middle; */
	border: none;
	display: inline-block;
	margin: 0;
}

.lyt-help-a.fi-lyt-help-a .columns .column-content {
	position: relative;
	color: #003078;
	font-weight: bold;
	background: #fff;
	margin: 0 10px;
	padding: 10px;
	height: 100%;
}

.lyt-help-a.fi-lyt-help-a .columns .column-content:before {
	content: "→";
	position: absolute;
	bottom: -4px;
	right: 3px;
	font-size: 20px;
	font-weight: bold;
	z-index: 10;
	color: #fff;
}

.lyt-help-a.fi-lyt-help-a .columns .column-content:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	height: 0;
	border-bottom: 35px solid #003078;
	border-left: 35px solid transparent;
	z-index: 5;
}

.mobile-content {
	display: none!important;
}


/*
----------------------------------------
1280px - 
----------------------------------------
*/

@media only screen and (max-width: 1280px) {

	/* ----- トップ バナー ----- */

	.fi-software-topbanner .content-inner {
		top: 5vw!important;
	}

}

/*
----------------------------------------
1000px - 
----------------------------------------
*/

@media only screen and (max-width: 1000px) {

	.sp1000-off {
		display: none;
	}

	/* ----- アンカーリンク ----- */
	.main-contents .section+.section .section-inner {
		padding-top: 20px;
	}

}

/*
----------------------------------------
768px - 
----------------------------------------
*/

@media only screen and (max-width: 768px) {
	/* ----- 2020/12/18追加 ----- */

	.lyt-col-announce-a.fi-products-col4>li.col {
		max-width: calc(50% - 16px);
		flex-basis: calc(50% - 16px);
	}

	.lyt-col-announce-a.fi-products-col4:before,
	.lyt-col-announce-a.fi-products-col4:after {
		content: none;
	}

	.lyt-col-announce-a.fi-products-col4.fi-top-model>li.col {
		max-width: 400px;
		flex-basis: auto;
		margin: 16px auto;
	}

	.lyt-col-announce-a.fi-products-col4.fi-top-ather {
		display: block;
		margin: auto;
	}

	.lyt-col-announce-a.fi-products-col4.fi-top-ather>li.col {
		width: auto;
		margin: 0 auto 20px;
	}

	.fi-top-consideration {
		display: block;
	}

	.fi-top-consideration .col {
		width: auto;
		margin: 16px 0 0 0;
	}

	.fi-top-consideration .col .box {
		display: block;
		margin-bottom: 10px;
	}

	.fi-top-consideration .col .box li {
		width: auto;
		margin: 16px auto;
		min-height: auto;
		padding: 5px!important;
		font-size: 16px;
	}

	.fi-top-consideration .col .sub-text {
		font-size: 13px;
	}

	.fi-top-consideration .col h3 {
		font-size: 16px;
	}

	.fi-top-consideration .col h3 img {
		max-width: 30px;
	}

	.lyt-help-a.fi-top-help-a .columns {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		margin: 20px auto 0!important;
	}

	.lyt-help-a.fi-top-help-a .columns>a {
		width: 50%;
		margin: 0 0 15px;
		font-size: calc(24vw*100/768);
	}

	.lyt-col-announce-a.fi-products-col4.fi-top-ather {
		display: block;
		margin: auto;
	}

	.lyt-col-announce-a.fi-products-col4.fi-top-ather>li.col {
		width: auto;
		margin: 0 auto 20px;
	}

	.pc-ather-content {
		display: none;
	}

	.lyt-help-a.fi-lyt-help-a .columns .column-content {
		padding: 10px 5px;
	}

	.lyt-help-a.fi-lyt-help-a .columns .column-content img {
		max-width: 50px;
	}
}

/*
----------------------------------------
767px - 
----------------------------------------
*/

@media only screen and (max-width: 767px) {

	/* ----- 全体 ----- */

	.tbl-a.fi-software {
		font-size: 1.3rem;
	}

	/* ----- PC・モバイル切り替え ----- */

	.pc-content {
		display: none!important;
	}

	.mobile-content {
		display: block!important;
	}

	.pc-image {
		display: none!important;
	}

	.pc-off {
		display: block!important;
	}

	.mobile-image {
		display: inline!important;
	}

	.mobile-off {
		display: none!important;
	}

	/* ----- トップ バナー ----- */

	.fi-software-topbanner .content-inner {
		top: 8vw!important;
		left: 3%!important;
	}

	.fi-software-topbanner .main-txt {
		font-size: calc(30vw*100/1280)!important;
	}

	/* ----- リンクボタン ----- */

	.lyt-btn-b.fi-software {
		justify-content: center;
	}

	/* ----- お問い合わせリンクバナー ----- */

	.lyt-btn-a.contact-btn li {
		margin: 0;
		margin-bottom: 35px;
		margin-left: 15px;
	}

	.lyt-btn-a.contact-btn a {
		padding: 25px 0;
	}

	.software-top-flex {
		display: block!important;
	}

	.software-top-flex .text {
		width: auto;
		padding: 0 16px 20px;
	}

	.software-top-flex .img {
		width: auto;
		text-align: center;
	}

	.lyt-col-feature-a.software-lyt-col-feature-a {
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	    -webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	    margin: 0!important;
	}
	.lyt-col-feature-a.software-lyt-col-feature-a>.col {
		width: auto;
		max-width: none;
		-webkit-flex-basis: auto;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}


.list-link-a.diff-inline.software-diff-ancho.even>li {
    padding-left: 15px;
	display: block;
	text-align: left;
	border-left: none!important;
	border-right: none!important;
	flex: 0 1 auto;
    margin: 12px 0 12px 0;
    min-height: auto;
    padding-right: 5px;
}
.list-link-a.software-diff-ancho.even>li>a {
	padding-left: 21px;
}

.list-link-a.diff-inline.software-diff-ancho.even>li:before {
    content: none;
}

.list-link-a.diff-anchor.software-diff-ancho.even > li > a::before {
    display: block;
    position: absolute;
    content: "";
    top: 64%;
    right: 0;
    width: 10px;
    left: 25px;
    height: 10px;
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -12px;
    transition: -webkit-transform .2s;
    transition: transform .2s;
}


}

/*
----------------------------------------
480px - 
----------------------------------------
*/

@media only screen and (max-width: 480px) {

	/* ----- お問い合わせリンクバナー ----- */

	.lyt-btn-a.contact-btn .btn-b {
		min-width: inherit;
	}

}

